Bug 37498 - netscape script fails
netscape script fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-24 22:36 EDT by sean
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 22:40:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sean 2001-04-24 22:36:34 EDT
I running 7.1. Got the netscape 4.77-1 rpms. 
/usr/bin/netscape-communicator gives:

./netscape-communicator: /usr/bin/lib/netscape/netscape-communicator: No
such file or directory
./netscape-communicator: exec: /usr/bin/lib/netscape/netscape-communicator:
cannot execute: No such file or directory

Obviously, /usr/lib/netscape/...  does exist. Looked at the script.
$netscape look right, but....

jay
Comment 1 Bill Nottingham 2001-04-24 22:40:13 EDT
Don't run it as ./netscape-communicator is the short answer. :)
Comment 2 sean 2001-04-27 21:04:50 EDT
Wow!  /usr/bin/netscape-communicator works, but  ./netscape-communicator in the
/usr/bin directory doesn't.

It's magic.

Note You need to log in before you can comment on or make changes to this bug.